Bug 213149 - Broken pkg-config file
Broken pkg-config file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: valgrind (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 18:13 EST by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.2.1-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-07 12:11:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-10-30 18:13:45 EST
$ pkg-config --libs valgrind
-L/usr/lib/valgrind/@VG_PLATFORM@ -lcoregrind -lvex -lgcc  

$ rpm -q valgrind
valgrind-3.2.1-4
Comment 1 Jakub Jelinek 2006-11-07 12:11:35 EST
Should be fixed in valgrind-3.2.1-6 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.